Affected packages

Packages affected by xorg-x11-xauth upgrade from 1:1.1.2-5.fc40 to 1:1.1.2-6.fc40 (in Fedora 40)
Package Current state Build Distance Build time
megapixels build 1 2 months ago
xpra build 1 2 months ago
phosh build 1 2 months ago
chatty build 1 2 months ago
torque build 1 2 months ago
python-SecretStorage build 2 2 months ago
grantlee build 2 2 months ago
Mayavi build 2 2 months ago
smoldyn build 2 2 months ago
libshumate build 2 2 months ago
perl-Tk build 2 2 months ago
wxGTK build 2 2 months ago
perl-Config-Model-TkUI build 2 2 months ago
python-music21 build 2 2 months ago
kf5-akonadi-mime build 2 2 months ago
kf5-kmailtransport build 2 2 months ago
openms build 2 2 months ago
python-mpmath build 2 2 months ago
xbae build 4 2 months ago
pcb-rnd build 4 2 months ago
wdune build 4 2 months ago
vtk build 4 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by xorg-x11-xauth upgrade from 1:1.1.2-5.fc40 to 1:1.1.2-6.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.